-- $Name:Лифтёр 3. История 1. Тима$
-- $Version:0.2$
instead_version "1.4.5"

require "hideinv"
require "para"
require "quotes"
require "dash"
require "xact"
require "theme"

if stead.version < "1.5.3" then
	walk = _G["goto"]
	walkin = goin
	walkout = goout
	walkback = goback
end

game.codepage = 'UTF-8';
game.act = 'Ой. Что это?';
game.inv = 'Что-то непонятное.';
game.use = function()
	local reply = {
		'Не получится.',
		'Не думаю...',
		'Это не реально.',
		'Может другое что-нибудь?',
		'Не может быть!',
		'Нет, нет и ещё раз нет.',
		'Точно?',
	}
	return reply[rnd(#reply)];
end;

dofile('intro.lua');
dofile('d1.lua');


